header {
	min-height: 160px;
}

.logo {
	display:block;
	float:left;
	height:100px;
	width:316px;
	margin:20px;
	text-indent:-9999px;
	background:url("../images/mbt-logo.png") no-repeat center center;
	background-size:100%;
}

@media (max-width: 767px) {
   .logo {
		float:none;
		margin:80px auto 20px auto;
	}
}

@media (max-width: 480px) {
   .logo {
		height:auto;
		min-height: 140px;
		width:100%;
		margin:80px auto 20px auto;
	}
}

@media (max-width: 320px) {
   .logo {
		min-height: 100px;
	}
}

.call-today {
	display:block;
	float:right;
	height:46px;
	margin:50px 20px 0 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
	color: #e20816;
}

@media (max-width: 767px) {
   .call-today {
		float:none;
		margin:30px auto;
	}
}

.call-today span {
	font-size: 32px;
	color: #030303;
	
}

.call-today span a {
	text-decoration: none;
	color: #030303;
	
}

.facebook {
	display:block;
	float:right;
	height:46px;
	width: 46px;
	margin: 53px 20px 0 0;
	
	background:url("../images/facebook-icon-header.png") no-repeat center;
	background-size:100% 100%;
	text-indent:-9999px;
	z-index:10;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media (max-width: 767px) {
   .facebook {
		display: none;
	}
}

.mobile-facebook {
	position:absolute;
	display:none;
	top:10px;
	left:20px;
	width:40px;
	height:40px;
	background:url("../images/facebook-icon-mobile.png") no-repeat center;
	background-size:100% 100%;
	text-indent:-9999px;
	z-index:10;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media (max-width: 767px) {
   .mobile-facebook {
		display:block;
	}
}

.mobile-trigger {
	position:absolute;
	display:none;
	top:10px;
	right:20px;
	width:40px;
	height:40px;
	background:url("../images/mobile-nav.png") no-repeat center;
	background-size:100% 100%;
	text-indent:-9999px;
	z-index:10;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media (max-width: 767px) {
   .mobile-trigger {
		display:block;
	}
}

.mobile-menu-bar {
	position: fixed;
	top: 0;
	height: 60px;
	width: 100%;
	background-color: #e20816;
	z-index: 9;
	display: none;
}

@media (max-width: 767px) {
   .mobile-menu-bar {
		display:block;
	}
}

.mobile-menu-bar p {
	color: #fff;
	text-align: right;
	font-size: 20px;
	line-height: 60px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 70px 0 0;
}

.mobile-menu {

	position: fixed;
	top: 60px;
	width: 100%;
	//height: 100%;
	
	background-color: #e20816;
	z-index: 9;
	display: none;
}

.mobile-menu ul {
	list-style-type: none;
	//text-align: right;
	padding-left: 0;
}

.mobile-menu ul li a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
	line-height: 18px;
	padding: 10px 0;
	display: block;
}

.mobile-menu ul li ul.sub_nav {
	padding-left: 30px;
}

.nav-background {
	background: #e20816 url("../images/header-checked-flag.png") no-repeat right center;
	overflow: visible;
}

nav.header {
	height:60px;
	overflow: visible;
}

nav.header ul {
	height:40px;
	margin: 0;
}

nav.header ul li {
	position:relative;
	float:left;
}

nav.header ul li.has_sub {
	z-index: 1;
}

nav.header ul li a {
	display:block;
	float:left;
	line-height:40px;
	color:#fff;
	text-decoration:none;
	margin:0;
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}

nav.header ul li:hover {
	background: #030303;
}

nav.header ul li ul.sub_nav {
	position: absolute;
	top: 100%;
	left: -1px;
	min-width: 200px;
	height: auto;
	z-index: 1;
	display: none;
	
	background: #030303;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
}

nav.header ul li:hover > ul.sub_nav {
	display: block;
}

nav.header ul li ul.sub_nav:hover > ul.sub_nav {
   background: #030303;
}

nav.header ul li ul.sub_nav li a:hover {
	color: #e20816;
}